.error{
    position:absolute;
    color:red;
    font-size:40px;
}
.cp_btn {
        font-size:20px;
        display: block;
        width: 160px;
        padding: 0.8em;
        text-align: center;
        text-decoration: none;
        color: white;
        border: 2px solid white;
        border-radius: 3px;
        transition: .4s;
}
.cp_btn:hover {
        background: #0000cd;
        color: #fff;
}
.center{
display: flex;
align-items: center;
height:600px;
text-align: center;
}
.center * {
  margin-right: auto;
  margin-left: auto;
}
.close {
  padding: 20px;
  font-size: 20px;
  font-weight: bold;
  font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
  color:white;
  position: absolute;
  top: 50%; /*親要素を起点に上から50%*/
  left: 50%;  /*親要素を起点に左から50%*/
  transform: translateY(-50%) translateX(-50%); /*要素の大きさの半分ずつを戻す*/
  -webkit-transform: translateY(-50%) translateX(-50%);
}
.close_text{
 width:250px;
 font-size:20px;
 color:white;
}
.box{
    position:relative;
    display: flex;
    width: 1700px;
    height: 900px;
    align-items: center;
    justify-content: center;
}
.image{
    text-align: center;
    width:756px;
    height:1000px;
    display: block;
    opacity: 0.1;
}
h1{
   color:white;
   text-align:center;
   padding-bottom: 10px;
}
h2{
   color:white;
   text-align:center;
}
#column ul {
	width: calc(100 + 20px);
	margin: 200px;
	display: flex;
	flex-wrap: wrap;
}

#column li {
	padding: 0 10px 20px;
}

#column li a,
#column li a:visited {
	text-decoration: none;
	color: #111;
}

#column li p {
        color:white;
	font-size: 90%;
        font-weight:bold;
	margin-bottom: 3px;
}

#column li span {
        color:white;
	font-size: 80%;
        font-weight:bold;
	display: block;
}
#column li img{
    width:500px;
}
.column04 li {
	width: calc(25% - 20px);
}
.column02 li {
	width: calc(50% - 20px);
}
table{
border-collapse: collapse;
border: solid 2px orange;/*表全体を線で囲う*/
color:white;
width:1500px;
}
table th, table td .tb2{
  text-align:center;
  table-layout: fixed;
  border: dashed 1px orange;/**/
  /*破線 1px オレンジ*/
  padding:3px;
}
.area {
  margin: 10px;
  flex-wrap: wrap;
}
 
.tab_class {
  width: calc(100%/6);
  height: 50px;
  background-color: darkgrey;
  line-height: 50px;
  font-size: 15px;
  text-align: center;
  display: block;
  float: left;
  order: -1;
}
 
input[name="tab_name"] {
  display: none;
}
 
input:checked + .tab_class {
  background-color: cadetblue;
  color: aliceblue;
}
 
.content_class {
  display: none;
  width: 100%;
}
 
input:checked + .tab_class + .content_class {
  display: block;
}
.terms-box {
    text-align:left;
    width: 80%;
    max-width: 600px;
    border:1px solid #cccccc;
    border-radius:5px;
    margin: 0 auto;
    position: relative;
    padding: 0.5em 1em;
    border: solid 3px #62c1ce;
}
.terms-box .terms {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #62c1ce;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.terms-box p {
    font-weight:bold;
    line-height:60px;
    font-size:25px;
    color:white;
    margin: 0; 
    padding: 0;
}
.terms-box p.terms2 {
    font-size:16px;
    color:white;
    margin: 0; 
    padding: 0;
}
/* 注意事項のスタイル */
.alartStyle{
    text-align:left;
    width: 80%;
    max-width: 480px;
    border:1px solid #cccccc;
    border-radius:5px;
    margin: 0 auto;
}
.alartStyle a{
}
.alartStyle a:hover{
}

.alartTitleStyle{
    border-radius:5px;
    padding:5px 10px 5px 20px;
/*    border-color:#cccccc;
 *        border-width:0 0 1px 0px;
 *            border-style:solid; */
    font-size:110.5%;
    font-weight:bold; 
    color:#ff0000;
    background-color:#ffeded;
}
.alartTitleStyle a{
}
.alartTitleStyle a:hover{
}

.alartTextStyle{
    border-radius:5px;
    color:white;
/*    background-color:#ffff98; */
    padding:10px 10px 10px 20px;
}
.alartTextStyle a{
}
.alartTextStyle a:hover{
}
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
.error{
   color:red;
}
body { background:rgb(30,30,40); }
form { max-width:600px; margin:50px auto; }
.label{
   color:white;
   display:inline-block;
   margin-bottom: 25px;
}
.oubo {
  color:white;
  font-family: Helvetica, Arial, sans-serif;
  font-weight:500;
  font-size: 18px;
  border-radius: 5px;
  line-height: 30px;
  background-color: transparent;
  border:2px solid #1C6ECD;
  transition: all 0.3s;
  padding: 13px;
  margin-bottom: 15px;
  width:100%;
  box-sizing: border-box;
  outline:0;
}
select{
  background-color: #bddfff;
}
.oubo:focus { border:2px solid #093d86; }

textarea[name="prefer"]{
  height: 300px;
  line-height: 100%;
  resize:vertical;
}
.toform { text-align:center;max-width:600px; margin:50px auto; }
#toform{
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  background: #1C6ECD;
  border-radius:5px;
  border:0;
  cursor:pointer;
  color:white;
  font-size:24px;
  padding-top:10px;
  padding-bottom:10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
  margin-bottom:15px;
  width: 250px;
  height: 60px;
}
#toform:hover { background:#87CEEB; }
.tocontent { text-align:center;max-width:600px; margin:50px auto;position: relative; }
#tocontent{
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  background: #1C6ECD;
  border-radius:5px;
  border:0;
  cursor:pointer;
  color:white;
  font-size:12px;
  padding-top:10px;
  padding-bottom:10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
  margin-bottom:15px;
  width: 250px;
  height: 60px;
}
#tocontent:hover { background:#87CEEB; }
[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  width: 100%;
  background: #1C6ECD;
  border-radius:5px;
  border:0;
  cursor:pointer;
  color:white;
  font-size:24px;
  padding-top:10px;
  padding-bottom:10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}
#back{
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  width: 100%;
  background: #1C6ECD;
  border-radius:5px;
  border:0;
  cursor:pointer;
  color:white;
  font-size:24px;
  padding-top:10px;
  padding-bottom:10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
  margin-bottom:15px;
}
#back:hover { background:#87CEEB; }
[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  width: 100%;
  background: #1C6ECD;
  border-radius:5px;
  border:0;
  cursor:pointer;
  color:white;
  font-size:24px;
  padding-top:10px;
  padding-bottom:10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}
[type="submit"]:hover { background:#87CEEB; }
.outer {
  box-sizing: border-box;
  width: 100%;
  height: 500px;
}
.outer {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-device-width: 480px) {
h1{
   font-size:20px;
   color:white;
   text-align:center;
}
#column ul {
	width: calc(100 + 20px);
	margin: -20px;
	display: flex;
	flex-wrap: wrap;
}

#column li {
        list-style-type:none;		/*リストマーカー無しにする*/
	padding: 0 10px 20px;
}

#column li a,
#column li a:visited {
	text-decoration: none;
	color: #111;
}

#column li p {
        color:white;
	font-size: 90%;
        font-weight:bold;
	margin-bottom: 3px;
}

#column li span {
        color:white;
	font-size: 80%;
        font-weight:bold;
	display: block;
}
#column li img{
    width:150px;
}
.column04 li {
	width: calc(25% - 20px);
}
.column02 li {
	width: calc(50% - 20px);
}
.alartStyle{
    text-align:left;
    width: 80%;
    max-width: 500px;
    border:1px solid #cccccc;
    border-radius:5px;
    margin: 0 auto;
    font-size:14px;
    font-weight:bold; 
    line-height:20px;
}
.alartStyle a{
}
.alartStyle a:hover{
}

.alartTitleStyle{
    border-radius:5px;
    padding:5px 10px 5px 20px;
/*    border-color:#cccccc;
 *        border-width:0 0 1px 0px;
 *            border-style:solid; */
    font-size:110.5%;
    font-weight:bold; 
    color:#ff0000;
    background-color:#ffeded;
}
.alartTitleStyle a{
}
.alartTitleStyle a:hover{
}

.alartTextStyle{
    border-radius:5px;
    color:white;
/*    background-color:#ffff98; */
    padding:10px 10px 10px 20px;
}
.alartTextStyle a{
}
.alartTextStyle a:hover{
}
.terms-box {
    text-align:left;
    width: 80%;
    max-width: 800px;
    border:1px solid #cccccc;
    border-radius:5px;
    margin: 10 auto;
    position: relative;
    padding: 0.5em 1em;
    border: solid 3px #62c1ce;
}
.terms-box .terms {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #62c1ce;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.terms-box p {
    font-weight:bold;
    line-height:40px;
    font-size:15px;
    color:white;
    margin: 0; 
    padding: 0;
}
.terms-box p.terms2 {
    font-size:10px;
    color:white;
    margin: 0; 
    padding: 0;
}
.box{
    position: relative;
    display: flex;
    width: 970px;
    height: 1500px;
    align-items: center;
    justify-content: center;
}
.outer {
  box-sizing: border-box;
  width: 100%;
  height:400px;
}
.outer {
  display: flex;
  justify-content: center;
  align-items: center;
}
.outer h1{
  font-size:20px;
}
.tocontent { text-align:center;max-width:600px; margin:50px auto; }
#tocontent{
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  background: #1C6ECD;
  border-radius:5px;
  border:0;
  cursor:pointer;
  color:white;
  font-size:12px;
  padding-top:10px;
  padding-bottom:10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
  margin-bottom:15px;
  width: 200px;
  height: 60px;
}
table{
border-collapse: collapse;
border: solid 2px orange;/*表全体を線で囲う*/
color:white;
width:300px;
}
table th, table td .tb2{
  text-align:center;
  table-layout: fixed;
  border: dashed 1px orange;/**/
  /*破線 1px オレンジ*/
  padding:3px;
}
.area {
  margin: 10px;
  flex-wrap: wrap;
}
 
.tab_class {
  width: calc(100%/6);
  height: 50px;
  background-color: darkgrey;
  line-height: 50px;
  font-size: 8px;
  text-align: center;
  display: block;
  float: left;
  order: -1;
}
.content_class {
  display: none;
  width: 100%;
  font-size:8px;
}
#tocontent:hover { background:#87CEEB; }
}